WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Need help with error message

[Resolved] Need help with error message

  • djcayenne

    @djcayenne

    I upgraded to WP 2.6.3 a few weeks ago. Today, out of the blue I am getting the following error:

    Fatal error: Call to undefined function: require_wp_db() in /home/.hector/timandjen/babygotbooks.com/wp-settings.php on line 211

    I have searched the forums and haven’t found any recent discussion of this topic. Can I simply replace the wp-settings.php file or will the solution be more involved?

    I did have some hacking issues earlier in the week. Related?

Viewing 1 replies (of 1 total)
  • djcayenne

    @djcayenne

    Due to lack of interest, I had to sort this one out myself and wander outside of my comfort zone, but all is well.

    I solved the problem by reinstalling 2.6.3 according to the longer instructions, and it all worked out.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Need help with error message’ is closed to new replies.
Skip to toolbar